Subject: Re: [bug#76407] [GCD] A better name for the default branch

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 20 Feb 2025 19:23:47 +0100

Am Donnerstag, dem 20.02.2025 um 18:25 +0100 schrieb Simon Tournier:
> Hi Liliana,
> 
> A minor comment is to title: “Rename the default branch name“ or
> “Rename from master to main”.  And not use word as “better”.
Okay.

> Now, it’s submitted, I recommend to push this revision to a dedicated
> branch, say ’wip-default-branch-name’ directly to the GCDs
> repository.
> […]
> Feel free to just fetch and push if it appears to you fine.
I fetched and updated; preserving history.

> > +SPDX-License-Identifier: CC-BY-SA-4.0 OR GFDL-1.3-no-invariants-
> > only
> 
> The recommendation is GFDL-1.3-no-invariants-or-later; see [1,2]. 
> And I think it would be better, no?  Maybe you have something
> specific in mind?
Nah, I just copied one of the outdated templates D:

Cheers